]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/tree
- updated for 0.10.5 (needed only for libcaca < 0.99)
-rw-r--r-- 438 gstreamer-plugins-good-bashish.patch
-rw-r--r-- 29385 gstreamer-plugins-good-flac.patch
-rw-r--r-- 582 gstreamer-plugins-good-libcaca.patch
-rw-r--r-- 18555 gstreamer-plugins-good.spec
This page took 0.061569 seconds and 4 git commands to generate.